Subject: [radext] CoA-proxy wording

From: Alan DeKok <[email-masked]>
Date: Fri, 8 Apr 2016 12:00:24 -0400

As discussed today:

...

Due to the requirements of Section 2.3 of [RFC5176], a Visited Network
MUST remove Operator-Name and Operator-NAS-Identifier from any
CoA-Request or Disconnect-Request packet prior to proxying that packet
to a CoA server.  This requirement can be phrased more generically.

All attributes added by a RADIUS proxy when sending packets from the
Visited Network to the Home Network Network MUST be removed by the
equivalent CoA proxy from packets which travel the reverse path.

...